var zzpixie = new Image();
var zzRandom = Math.random();
var zzDate = new Date();
var zzd = new Date(); zzd.setDate(zzd.getDate()+1); zzd.setHours(0); zzd.setMinutes(0); zzd.setSeconds(0);

    



















zzpixie.src = "http://l5.zedo.com//log/p.gif?x=3869;g=0,0;c=423000054,423000054;i=1;n=423;a=-74957;b=1;" + zzStr;




document.write("<IMG WIDTH='1' HEIGHT='1' SRC='http://c4.zedo.com//OzoDB/0/0/0/blank.gif' BORDER='0'>");





















